::selection{ background-color: #E13300; color: white; }
::moz-selection{ background-color: #E13300; color: white; }
::webkit-selection{ background-color: #E13300; color: white; }

body {
	background: #ffffff url(../images/crane-auth.jpg) no-repeat fixed bottom right;
	margin: 0; padding: 0;
	font: 13px/20px normal Helvetica, Arial, sans-serif;
	color: #4F5155;
}

a {
	color: #003399;
	background-color: transparent;
	font-weight: normal;
}

.notification {
	position: fixed;
	top: 0; left: 0; right: 0;
	margin: 0; padding: 5px 0;
	text-align: center;
	box-shadow: 0 0 5px #000;
}

.notification.error {
	background: #fac7e1;
	border-bottom: 2px solid rgba(150,0,80,0.5);
}

.notification.success {
	background: #b3fcbb;
	border-bottom: 2px solid rgba(0,100,95,0.5);
}

form {
	margin: 10% auto;
	width: 600px;
}

form#auth-help {
	margin: 0 auto;
	display: none;
}
	
	form fieldset {
		border: none;
	}
	
		form legend {
			font-size: 20px;
			margin-bottom: 20px;
			text-align: center;
		}
		
		form div {
			float: left; clear: both;
			width: 600px;
			margin: 0 0 20px 0;
		}
		
			form div p {
				position: absolute;
				margin: 0 0 0 500px;
				color: #ff0000;
				text-align: right;
			}
	
			form div label {
				float: left;
				width: 140px; line-height: 23px;
				margin: 0 5px 0 0; padding: 0 5px 0 0;
				border-right: 5px solid #ffffff;
				text-align: right;
			}
			
			
			form div label.error {
				border-right: 5px solid #ff0000;
			}
		
			form div input[type=text], 
			form div input[type=password] {
				float: left;
				width: 300px;
			}
			
			
			form div input[type=text], 
			form div input[type=password], 
			textarea {
				font-size: 15px;
			}